{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "\u018fM\u018fK M\u00dcQAV\u0130L\u018fS\u0130 (KONTRAKT)",
 "content_hash": "2af799688eae0896f8c6172fd462da05",
 "creation": "2025-04-18 14:44:52.767227",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-\u0259m\u0259k_m\u00fcqavi\u0307l\u0259si\u0307_(kontrakt)-preview.jpg",
 "file_size": 143102,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-\u0259m\u0259k_m\u00fcqavi\u0307l\u0259si\u0307_(kontrakt)-preview.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-04-18 14:44:52.767227",
 "modified_by": "Administrator",
 "name": "baaa208737",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}